Bug 147376 - ghostscript nostringval Bullets4 Japanese
ghostscript nostringval Bullets4 Japanese
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: ghostscript (Show other bugs)
3
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-07 13:33 EST by Alejandro Garciarrubio
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-07 13:44:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alejandro Garciarrubio 2005-02-07 13:33:21 EST
Description of problem:
Can't view or parse any postscript file beacuse ghostscipt finds this
Unrecoverable error. According to yum I have nothing missing, and
there's nothing to update.

Version-Release number of selected component (if applicable):
7.07 (same problem with 8.14)

How reproducible:
Very

Steps to Reproduce:
1./usr/bin/gs
2.
3.
  
Actual results:
GNU Ghostscript 7.07 (2003-05-17)
Copyright (C) 2003 artofcode LLC, Benicia, CA.  All rights reserved.
This software comes with NO WARRANTY: see the file PUBLIC for details.
Unrecoverable error: syntaxerror in token
Operand stack:
    --nostringval--  --nostringval--  Bullets4  Japanese  --nostringval--


Expected results:


Additional info:
Also apperas with a more recent version of Ghostview:

Steps to Reproduce:
1./usr/local/bin/gs

Creates this result:

AFPL Ghostscript 8.14 (2004-02-20)
Copyright (C) 2004 artofcode LLC, Benicia, CA.  All rights reserved.
This software comes with NO WARRANTY: see the file PUBLIC for details.
Unrecoverable error: syntaxerror in token
Operand stack:
    --nostringval--  --nostringval--  Bullets4  Japanese  --nostringval--

Note You need to log in before you can comment on or make changes to this bug.